## ros-one-jsk-calibration 0.1.18-14jammy.20251023.1036

=== debian/changelog ===
ros-one-jsk-calibration (0.1.18-14jammy.20251023.1036) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 10:36:54 +0000

ros-one-jsk-calibration (0.1.18-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Dec 2024 00:00:00 -0000

ros-one-jsk-calibration (0.1.17-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 28 May 2023 00:00:00 -0000

ros-one-jsk-calibration (0.1.16-0jammy) jammy; urgency=high

  * remove roseus from CMakeLists.txt (#773 <https://github.com/jsk-ros-pkg/jsk_control/issues/773>)
  * [joint_states_appender.py]add queue_size (#734 <https://github.com/jsk-ros-pkg/jsk_control/issues/734>)
  * 0755 -> -h0o0755 : SyntaxError: leading zeros in decimal integer literals are not permitted; use an 0o prefix for octal integers, 2to3 -w -fprint . (#763 <https://github.com/jsk-ros-pkg/jsk_control/issues/763>)
  * Contributors: Kei Okada, Naoki Hiraoka

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2022 00:00:00 -0000

ros-one-jsk-calibration (0.1.15-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 16 May 2018 00:00:00 -0000

ros-one-jsk-calibration (0.1.14-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 15 Jan 2018 00:00:00 -0000

ros-one-jsk-calibration (0.1.13-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 18 Apr 2017 00:00:00 -0000

ros-one-jsk-calibration (0.1.12-0jammy) jammy; urgency=high

  * CMakeLists.txt: remove pr2_* dependency, add install
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-jsk-calibration (0.1.11-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-one-jsk-calibration (0.1.10-0jammy) jammy; urgency=high

  * fix checker board spacing parameters to be 0.03
  * [jsk_calibration] Modify checkerboard spacing values and modify README
  * fix hrp2w_calibration
  * update for hrp2w_calibration
  * add readme comment
  * change multisense -> xtion (or carmine)
  * delete file before rename
  * [jsk_calibration] Rename manual_calibration_viewer launch and fix colorize_points topic name
  * add files for hrp2w
  * [jsk_control/jsk_calibration] Fix typo.
  * Contributors: Kohei Kimura, Yohei Kakiuchi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-jsk-calibration (0.1.9-0jammy) jammy; urgency=high

  * [jsk_calibration] Update camera config parameter for JAXON
    Modified:
    - jsk_calibration/jaxon_calibration/capture_data/hardware_config/cam_config.yaml
  * [jsk_calibration] Add forgotten config file for rviz viewer
  * [jsk_calibration] add utilitiy for jaxon_calibration
  * [jsk_calibration][JAXON_RED] update poses for calibration
  * [jsk_calibration] Add calibration viewer for manual calibration
  * {jsk_calibration, jsk_footstep_planner}/README.md: fix section/subsection
  * Contributors: Kei Okada, Ryohei Ueda, Yohei Kakiuchi, Iori Kumagai

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 00:00:00 -0000

ros-one-jsk-calibration (0.1.8-0jammy) jammy; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-one-jsk-calibration (0.1.7-0jammy) jammy; urgency=high

  * [jsk_calibration] Fix typo in README
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 00:00:00 -0000

ros-one-jsk-calibration (0.1.6-0jammy) jammy; urgency=high

  * rename url
  * [JAXON] add jaxon_calibration
  * [JAXON] add motion generation method for jaxon camera calibration
  * [jsk_calibration] Fix effort and velocity for joint_states which does not have effort and velocity
    in joint_states_appender.py
  * [jsk_calibration] Update HRP2JSKNT calibration for multisense
  * [jsk_calibration] Update README.md
  * [jsk_calibration] append velocity and effort as well as name and position in joint_states_appender.py
  * [jsk_calibration] Fix remapping of joint_states for HRP2JSKNTS
  * [jsk_calibration] Fix documentation to show image
  * [jsk_calibration] update documentation
  * [jsk_calibration] Add launch files for hrp2jsknts calibration
  * [jsk_calibration] Add hrp2jsknts to hrp2-calibration
  * [jsk_calibration] Add joint_states_appender.py to handle multiple
    joint_states in calibration time.
  * Updated to generate motion for hrp2w
  * use least rpy angle for compatibility?
  * add initial_poses.yaml for staro, and some update for staro calib
  * [jsk_calibration] udpate parameters for staro
  * fix board parmeter
  * update poses for staro
  * update generate-staro-files
  * fix camera joint name
  * update camera name
  * [jsk_calibration] Fix robust-motion bug and not use it as default
  * [jsk_calibration] Do not check collision if IK failed and fix unit of initial_poses.yaml
  * [jsk_calibration] Fix :write-initial-pose-yaml by Yohei's patch.
  * [jsk_calibration] Write initial_poses.yaml to speed up optimization
  * update
  * [jsk_calibration] Fix typoe of the files
  * add estimate params
  * fix chain length
  * add staro_calibration

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-jsk-calibration (0.1.5-0jammy) jammy; urgency=high

  * Add utility script to test a lot of calibration parameters
  * Reduce sampling poses to 30
  * Sampling pose with configuration space and update sampling space of
    leg poses
  * Add legs to calibrate hrp2jsknt
  * Self Collisoin with small changes on joint angles to get stable position
  * Add calibration document
  * Select different poses with probability computation
  * Select good calibration sample from a lot of mother samples
  * Use dual arm to calibrate HRP2JSKNT
  * Filtering not good poses for calibration
  * Do not use gripper joint on HRP2JSKNT


=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-jsk-calibration//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-jsk-calibration 0.1.18-14jammy.20251207.2307

=== debian/changelog ===
ros-one-jsk-calibration (0.1.18-14jammy.20251207.2307) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Dec 2025 23:07:40 +0000

## ros-one-jsk-calibration 0.1.18-14jammy.20260221.2202

=== debian/changelog ===
ros-one-jsk-calibration (0.1.18-14jammy.20260221.2202) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2026 22:02:28 +0000

## ros-one-jsk-calibration 0.1.18-14noble.20251023.1055

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(jsk_calibration)

## Find catkin macros and libraries
## if COMPONENTS list like find_package(catkin REQUIRED COMPONENTS xyz)
## is used, also find other catkin packages
find_package(catkin REQUIRED pr2_msgs)



## System dependencies are found with CMake's conventions
# find_package(Boost REQUIRED COMPONENTS system)


## Uncomment this if the package has a setup.py. This macro ensures
## modules and global scripts declared therein get installed
## See http://ros.org/doc/api/catkin/html/user_guide/setup_dot_py.html
# catkin_python_setup()

################################################
## Declare ROS messages, services and actions ##
################################################

## To declare and build messages, services or actions from within this
## package, follow these steps:
## * Let MSG_DEP_SET be the set of packages whose message types you use in
##   your messages/services/actions (e.g. std_msgs, actionlib_msgs, ...).
## * In the file package.xml:
##   * add a build_depend and a run_depend tag for each package in MSG_DEP_SET
##   * If MSG_DEP_SET isn't empty the following dependencies might have been
##     pulled in transitively but can be declared for certainty nonetheless:
##     * add a build_depend tag for "message_generation"
##     * add a run_depend tag for "message_runtime"
## * In this file (CMakeLists.txt):
##   * add "message_generation" and every package in MSG_DEP_SET to
##     find_package(catkin REQUIRED COMPONENTS ...)
##   * add "message_runtime" and every package in MSG_DEP_SET to
##     catkin_package(CATKIN_DEPENDS ...)
##   * uncomment the add_*_files sections below as needed
##     and list every .msg/.srv/.action file to be processed
##   * uncomment the generate_messages entry below
##   * add every package in MSG_DEP_SET to generate_messages(DEPENDENCIES ...)

## Generate messages in the 'msg' folder
# add_message_files(
#   FILES
#   Message1.msg
#   Message2.msg
# )

## Generate services in the 'srv' folder
# add_service_files(
#   FILES
#   Service1.srv
#   Service2.srv
# )

## Generate actions in the 'action' folder
# add_action_files(
#   FILES
#   Action1.action
#   Action2.action
# )

## Generate added messages and services with any dependencies listed here
# generate_messages(
#   DEPENDENCIES
#   std_msgs  # Or other packages containing msgs
# )

###################################
## catkin specific configuration ##
###################################
## The catkin_package macro generates cmake config files for your package
## Declare things to be passed to dependent projects
## INCLUDE_DIRS: uncomment this if you package contains header files
## LIBRARIES: libraries you create in this project that dependent projects also need
## CATKIN_DEPENDS: catkin_packages dependent projects also need
## DEPENDS: system dependencies of this project that dependent projects also need
catkin_package(
  CATKIN_DEPENDS pr2_msgs
)

###########
## Build ##
###########

## Specify additional locations of header files
## Your package locations should be listed before other locations
# include_directories(include)

## Declare a cpp library
# add_library(jsk_calibration
#   src/${PROJECT_NAME}/jsk_calibration.cpp
# )

## Declare a cpp executable
# add_executable(jsk_calibration_node src/jsk_calibration_node.cpp)

## Add cmake target dependencies of the executable/library
## as an example, message headers may need to be generated before nodes
# add_dependencies(jsk_calibration_node jsk_calibration_generate_messages_cpp)

## Specify libraries to link a library or executable target against
# target_link_libraries(jsk_calibration_node
#   ${catkin_LIBRARIES}
# )

#############
## Install ##
#############

# all install targets should use catkin DESTINATION variables
# See http://ros.org/doc/api/catkin/html/adv_user_guide/variables.html

## Mark executable scripts (Python etc.) for installation
## in contrast to setup.py, you can choose the destination
# install(PROGRAMS
#   scripts/my_python_script
#   DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
# )

## Mark executables and/or libraries for installation
# install(TARGETS jsk_calibration jsk_calibration_node
#   ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
#   LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
#   RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
# )

## Mark cpp header files for installation
# install(DIRECTORY include/${PROJECT_NAME}/
#   DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
#   FILES_MATCHING PATTERN "*.h"
#   PATTERN ".svn" EXCLUDE
# )

## Mark other files for installation (e.g. launch and bag files, etc.)
install(DIRECTORY launch scripts config euslisp
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS
  )

install(FILES README.md
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

#############
## Testing ##
#############

## Add gtest based cpp test target and link libraries
# catkin_add_gtest(${PROJECT_NAME}-test test/test_jsk_calibration.cpp)
# if(TARGET ${PROJECT_NAME}-test)
#   target_link_libraries(${PROJECT_NAME}-test ${PROJECT_NAME})
# endif()

## Add folders to be run by python nosetests
# catkin_add_nosetests(test)

=== debian/changelog ===
ros-one-jsk-calibration (0.1.18-14noble.20251023.1055) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 10:55:08 +0000

ros-one-jsk-calibration (0.1.18-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Dec 2024 00:00:00 -0000

ros-one-jsk-calibration (0.1.17-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 28 May 2023 00:00:00 -0000

ros-one-jsk-calibration (0.1.16-0noble) noble; urgency=high

  * remove roseus from CMakeLists.txt (#773 <https://github.com/jsk-ros-pkg/jsk_control/issues/773>)
  * [joint_states_appender.py]add queue_size (#734 <https://github.com/jsk-ros-pkg/jsk_control/issues/734>)
  * 0755 -> -h0o0755 : SyntaxError: leading zeros in decimal integer literals are not permitted; use an 0o prefix for octal integers, 2to3 -w -fprint . (#763 <https://github.com/jsk-ros-pkg/jsk_control/issues/763>)
  * Contributors: Kei Okada, Naoki Hiraoka

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2022 00:00:00 -0000

ros-one-jsk-calibration (0.1.15-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 16 May 2018 00:00:00 -0000

ros-one-jsk-calibration (0.1.14-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 15 Jan 2018 00:00:00 -0000

ros-one-jsk-calibration (0.1.13-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 18 Apr 2017 00:00:00 -0000

ros-one-jsk-calibration (0.1.12-0noble) noble; urgency=high

  * CMakeLists.txt: remove pr2_* dependency, add install
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-jsk-calibration (0.1.11-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-one-jsk-calibration (0.1.10-0noble) noble; urgency=high

  * fix checker board spacing parameters to be 0.03
  * [jsk_calibration] Modify checkerboard spacing values and modify README
  * fix hrp2w_calibration
  * update for hrp2w_calibration
  * add readme comment
  * change multisense -> xtion (or carmine)
  * delete file before rename
  * [jsk_calibration] Rename manual_calibration_viewer launch and fix colorize_points topic name
  * add files for hrp2w
  * [jsk_control/jsk_calibration] Fix typo.
  * Contributors: Kohei Kimura, Yohei Kakiuchi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-jsk-calibration (0.1.9-0noble) noble; urgency=high

  * [jsk_calibration] Update camera config parameter for JAXON
    Modified:
    - jsk_calibration/jaxon_calibration/capture_data/hardware_config/cam_config.yaml
  * [jsk_calibration] Add forgotten config file for rviz viewer
  * [jsk_calibration] add utilitiy for jaxon_calibration
  * [jsk_calibration][JAXON_RED] update poses for calibration
  * [jsk_calibration] Add calibration viewer for manual calibration
  * {jsk_calibration, jsk_footstep_planner}/README.md: fix section/subsection
  * Contributors: Kei Okada, Ryohei Ueda, Yohei Kakiuchi, Iori Kumagai

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 00:00:00 -0000

ros-one-jsk-calibration (0.1.8-0noble) noble; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-one-jsk-calibration (0.1.7-0noble) noble; urgency=high

  * [jsk_calibration] Fix typo in README
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 00:00:00 -0000

ros-one-jsk-calibration (0.1.6-0noble) noble; urgency=high

  * rename url
  * [JAXON] add jaxon_calibration
  * [JAXON] add motion generation method for jaxon camera calibration
  * [jsk_calibration] Fix effort and velocity for joint_states which does not have effort and velocity
    in joint_states_appender.py
  * [jsk_calibration] Update HRP2JSKNT calibration for multisense
  * [jsk_calibration] Update README.md
  * [jsk_calibration] append velocity and effort as well as name and position in joint_states_appender.py
  * [jsk_calibration] Fix remapping of joint_states for HRP2JSKNTS
  * [jsk_calibration] Fix documentation to show image
  * [jsk_calibration] update documentation
  * [jsk_calibration] Add launch files for hrp2jsknts calibration
  * [jsk_calibration] Add hrp2jsknts to hrp2-calibration
  * [jsk_calibration] Add joint_states_appender.py to handle multiple
    joint_states in calibration time.
  * Updated to generate motion for hrp2w
  * use least rpy angle for compatibility?
  * add initial_poses.yaml for staro, and some update for staro calib
  * [jsk_calibration] udpate parameters for staro
  * fix board parmeter
  * update poses for staro
  * update generate-staro-files
  * fix camera joint name
  * update camera name
  * [jsk_calibration] Fix robust-motion bug and not use it as default
  * [jsk_calibration] Do not check collision if IK failed and fix unit of initial_poses.yaml
  * [jsk_calibration] Fix :write-initial-pose-yaml by Yohei's patch.
  * [jsk_calibration] Write initial_poses.yaml to speed up optimization
  * update
  * [jsk_calibration] Fix typoe of the files
  * add estimate params
  * fix chain length
  * add staro_calibration

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-jsk-calibration (0.1.5-0noble) noble; urgency=high

  * Add utility script to test a lot of calibration parameters
  * Reduce sampling poses to 30
  * Sampling pose with configuration space and update sampling space of
    leg poses
  * Add legs to calibrate hrp2jsknt
  * Self Collisoin with small changes on joint angles to get stable position
  * Add calibration document
  * Select different poses with probability computation
  * Select good calibration sample from a lot of mother samples
  * Use dual arm to calibrate HRP2JSKNT
  * Filtering not good poses for calibration
  * Do not use gripper joint on HRP2JSKNT


=== debian/control ===
Source: ros-one-jsk-calibration
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-pr2-controllers-msgs, ros-one-pr2-msgs, ros-one-roseus
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-jsk-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-pr2-controllers-msgs, ros-one-pr2-msgs, ros-one-roseus
Description: The jsk_calibration package

## ros-one-jsk-calibration 0.1.18-14noble.20251208.1001

=== debian/changelog ===
ros-one-jsk-calibration (0.1.18-14noble.20251208.1001) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 10:01:26 +0000

## ros-one-jsk-calibration 0.1.18-14noble.20260221.2256

=== debian/changelog ===
ros-one-jsk-calibration (0.1.18-14noble.20260221.2256) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2026 22:56:21 +0000
